# This INI file contains the information about registry keys' name, type and data
# that are used by WDM driver as the default settings, when driver is loaded.
# The format of each registry key is defined as following
#  
#     RegKey$[Key Name]=[Key Type]$[Key Data] 
# 
# Reserved words "RegKey", "=" and "$" are basic format and can't be changed. 
# [Key Name] : Registry Name is a string.
# [Key Type] : Registry Key Types used are REG_DWORD(4) and REG_BINARY(3). 
# [Key Data] : Registry Data MUST be a HEXIDECIMAL value.
# Hexidecimal Data
#
RegKey$VA_SetDynamicSetting=4$00000001;


RegKey$VA_WaveOutVolumeL=4$0000F203;
RegKey$VA_WaveOutVolumeR=4$0000F203;
RegKey$VA_WaveOutMute=4$00000000;
RegKey$VA_PCSpeakerVolume=4$FFF9F203;
RegKey$VA_PCSpeakerMute=4$00000000;
RegKey$VA_PhoneVolume=4$0005F203;
RegKey$VA_PhoneMute=4$00000000;
RegKey$VA_MicVolume=4$0005F203;
RegKey$VA_MicMute=4$00000001;
RegKey$VA_MicGain=4$00000000;
RegKey$VA_LineInVolumeL=4$0005F203;
RegKey$VA_LineInVolumeR=4$0005F203;
RegKey$VA_LineInMute=4$00000001;
RegKey$VA_CDPlayerVolumeL=4$FFF9F203;
RegKey$VA_CDPlayerVolumeR=4$FFF9F203;
RegKey$VA_CDPlayerMute=4$00000000;
RegKey$VA_VideoVolumeL=4$0005F203;
RegKey$VA_VideoVolumeR=4$0005F203;
RegKey$VA_VideoMute=4$00000001;
RegKey$VA_AUXVolumeL=4$0005F203;
RegKey$VA_AUXVolumeR=4$0005F203;
RegKey$VA_AUXMute=4$00000001;
RegKey$VA_3DDepthVolume=4$80000000;
RegKey$VA_3DDepthEnhance=4$00000000;
RegKey$VA_MasterVolumeL=4$FFF9F203;
RegKey$VA_MasterVolumeR=4$FFF9F203;
RegKey$VA_MasterMute=4$00000000;
RegKey$VA_SurroundVolumeL=4$FFF9F203;
RegKey$VA_SurroundVolumeR=4$FFF9F203;
RegKey$VA_SurroundMute=4$00000001;
RegKey$VA_CenterVolumeL=4$FFF9F203;
RegKey$VA_CenterVolumeR=4$FFF9F203;
RegKey$VA_CenterMute=4$00000001;
RegKey$VA_LFEVolumeL=4$FFF9F203;
RegKey$VA_LFEVolumeR=4$FFF9F203;
RegKey$VA_LFEMute=4$00000001;
RegKey$VA_RecSelect=4$00000001;
RegKey$VA_RecMasterMute=4$00000000;
RegKey$VA_RecStereoMixVolumeL=4$00107203;
RegKey$VA_RecStereoMixVolumeR=4$00107203;
RegKey$VA_RecMicVolume=4$00107203;
RegKey$VA_RecLineInVolumeL=4$00107203;
RegKey$VA_RecLineInVolumeR=4$00107203;
RegKey$VA_RecCDPlayerVolumeL=4$00107203;
RegKey$VA_RecCDPlayerVolumeR=4$00107203;
RegKey$VA_RecVideoVolumeL=4$00107203;
RegKey$VA_RecVideoVolumeR=4$00107203;
RegKey$VA_RecAUXVolumeL=4$00107203;
RegKey$VA_RecAUXVolumeR=4$00107203;
RegKey$VA_MonoOutSelect=4$00000001;
RegKey$VA_MonoOutVolume1=4$FFF9F203;
RegKey$VA_MonoOutVolume2=4$FFF9F203;
RegKey$VA_MonoOutMute=4$00000001;
RegKey$VA_HeadphoneVolumeL=4$FFF9F203;
RegKey$VA_HeadphoneVolumeR=4$FFF9F203;
RegKey$VA_HeadphoneMute=4$00000000;
RegKey$VA_MaxMicVol=4$000C0000;
RegKey$VA_MaxMasterVol=4$00000000;
RegKey$VA_MaxSurroundVol=4$00000000;
RegKey$VA_MaxCenterVol=4$00000000;
RegKey$VA_MaxLFEVol=4$00000000;
RegKey$VA_MicSelect=4$00000000;
RegKey$VA_SPDIFOutEnable=4$00000000;
RegKey$VA_Smart51Enable=4$00000001;
RegKey$VA_Magic51Enable=4$00000001;
RegKey$VA_DownMixSurround=4$00000001;
RegKey$VA_DownMixCenterLFE=4$00000001;
RegKey$VA_DAOutput=4$00000001;
RegKey$VA_SwitchCenterLFE=4$00000000;
RegKey$VA_HeadphoneHide=4$FFF9F203;


RegKey$DisablePCSpeaker=3$0;
RegKey$DisablePhone=3$0;
RegKey$DisableVideo=3$0;
RegKey$DisableAUX=3$0;
RegKey$DisableLineIn=3$0;
RegKey$DisableCDPlayer=3$0;
RegKey$DisableMic=3$0;
RegKey$DisableMicGain=3$0;
RegKey$Disable3DDepth=3$0;
RegKey$DisableMonoOut=3$1;
RegKey$DisableHeadphone=3$1;
RegKey$DisableVolHPhone=3$0;
RegKey$DisableRecMuteAll=3$0;
RegKey$DisableMicSelect=3$1;
RegKey$DisableSurround=3$0;
RegKey$DisableCenterLFE=3$0;
RegKey$DisableSPDIFOUT=3$0;
RegKey$DisableDOLBYAC3=3$0;
RegKey$DisableSmart51=3$0;
RegKey$DisableMagic51=3$0;
RegKey$DisableDownMixSurround=3$0;
RegKey$DisableDownMixCenterLFE=3$0;
RegKey$DisableSwitchCenterLFE=3$0;
RegKey$DisableHeadphoneHide=3$1;
